/*
Theme Name: Anchorra Child
Description: Anchorra Child Theme
Author: Your name here
Template: anchorra
Version: 1.0
*/

@import url("../anchorra/style.css");

#content p {
    font-size: 14px;
}

.header-container {
    background: none repeat scroll 0 0 #2D3032;
    border-bottom: 4px solid #D14F1D;
    min-height: 8.125em;
}

#navigation ul li a {
    color: #D14F1D;
    display: inline-block;
    font-size: 1em;
    font-weight: 700;
    text-decoration: none;
}

.project-box:hover {
    background: none repeat scroll 0 0 #D14F1D;
    border-bottom: 3px solid #DE3A31;
}
.project-box:hover h4 a {
    color: #D14F1D;;
}

.page-heading-container {
    background: none repeat scroll 0 0 #BED4DF;
    color: #FFFFFF;
    display: none;
    min-height: 6em;
    position: relative;
}

.featured-box .featured-box-hover {
    background: none repeat scroll 0 0 rgba(209, 79, 29, 0.83);
    bottom: 0;
    color: #FFFFFF !important;
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 34% 80px 0 30px;
    position: absolute;
    width: 100%;
}

.home-v1-featured-slider .slide-content .slide-text * {
    background: none repeat scroll 0 0 rgba(209, 79, 29, 0.78);
    clear: left;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    margin-bottom: 7px !important;
    padding: 10px 20px;
}

#sidebar .widget ul li a:hover {
    color: #D14F1D;
    text-decoration: none;
}
#sidebar .widget {
    margin-left: -40px;
}
#navigation ul ul li:hover {
    background: none repeat scroll 0 0 #D14F1D;
}

#main-footer a.made-by {
	color:   #ffffff;
	padding: 12px 0px 12px 0px;
	display: block;
	text-decoration: none;
  font-size:12px;
}

#main-footer a.made-by:hover {
	color:           #bed4df;
	text-decoration: none;
}

.red-btn {
    background: none repeat scroll 0 0 #D14F1D;
    color: #FFFFFF;
    text-decoration: none;
}

.red-btn:hover {
    background: none repeat scroll 0 0 #CE3802;
    color: #FFFFFF;
    text-decoration: none;
}

.service-icon:hover i {
    color: #D14F1D;
}

.red-cta-btn {
    background: none repeat scroll 0 0 #d14f1d;
    border-bottom: 7px solid #C6400F;
}

.red-cta-btn:hover {
    top:0 !important;
    border-bottom: 7px solid #C6400F;
}

.blue-hero-box .red-cta-btn {
    margin-left:200px !important;
}

.blue-hero-box .subtitle {
    max-width:600px;
    clear:left;
    font-size: 1.35em;
}

.blue-hero-box {
    padding-top: 15px;
    padding-bottom: 10px;
}
